\documentclass{article}
\usepackage{../../syllabus/syllabus}
\usepackage{url}

\begin{document} \thispagestyle{empty}
\vspace*{-8ex}
\header{Mathematics 120, Summer 2016}{Elementary Statistics}


\section{Course Description}
We will do
descriptive statistics, including as graphing data and describing it
with measures of center and spreadedness.
We will cover distributions of random variables and the Normal curve,
and relationships between two variables, including line of best fit.
We will cover the Central Limit Theorem and sampling.
Finally, we will do inferential statistics, 
drawing conclusions from the samples.


\section{Prerequisites}
High school algebra.





\section{Online}
A great deal of the work for this class is online.
The idea is to prepare for class so that when we are together 
we can work on the key concepts and more difficult exercises,
without having to first cover more routine material.

Therefore,
you will need to work independently outside of class, before class,
according to the schedule below, and come
to class prepared.
Part of that preparation includes being tested on your outside work.




\section{Requirements}
The text is
\textsl{Elementary Statistics}, by Navidi and Monk, second edition. 
Note that the complete book is available online, in the platform.
You are welcome to buy a paper copy, and many people do, but it is
not necessary.

A simple calculator is all I have;
it can add, subtract, multiply, divide, 
and take square roots.
However, some students like a scientific calculator. 
The
text describes a few common models,
so if you are thinking about getting one, 
you may want to get one that illustrated there.
You will not be allowed to use your phone as a calculator 
on quizzes or exams.

Class attendance is required.
At those class sessions you will typically
have problems to write on the board. 

There will be a written in-class midterm exam and a final.
In addition, in each class (except the first and the ones with exams) 
there will be a written quiz.
Together with the online work that is four grades; each counts equally
for the overall grade. 



\section{Schedule}
This gives the dates by which the sections are due.
\begin{center}
  \begin{tabular}{r|lll}
    \multicolumn{1}{c}{\ }
            &\multicolumn{1}{c}{\textsc{Monday}}          
            &\multicolumn{1}{c}{\textsc{Wednesday}}       
            &\multicolumn{1}{c}{\textsc{Friday}}     \\ \cline{2-4}
    \textsc{May 23}  &--           &1.1-1.4   &2.1-2.3     \\
        \textsc{30}  &3.1-3.3      &4.1-4.3   &5.1, 6.1, 6.2 \\
   \textsc{June 06}  &7.1, 7.2     &7.3, 7.4  &Exam    \\
        \textsc{13}  &8.1, 8.2     &8.3, 8.4  &9.1-9.3     \\
        \textsc{20}  &9.4, 9.5     &10.1-10.3 &11.1, 11.2    \\
        \textsc{27}  &11.3, 11.4    &12.1 &Exam
  \end{tabular}
\end{center}
For instance, for class on Monday May~30, you must have
done the online quizzes for sections~3.1 to~3.3.

The in-class quizzes may have material from any section in 
the prior week.



\section{Contacting me}
The best way to reach me outside of class is via email, at 
\url{jhefferon@smcvt.edu}.


% \credithoursdisclaimer %


\gradedisclaimer %

\end{document}


